/* CSS Document */

body{
background:#fff;
margin:auto;
padding:0;
 position: relative;
    top: 0 !important;
}
.wrapper{
width:90%;
margin:auto;
}
.header {
  background-color: #f3f5f6;
  background-image: url("../images/heder_bg.jpg");
  background-position: right center;
  background-repeat: no-repeat;
  float: left;
  margin: auto;
      height: 150px;
  width: 100%;
}
.header_left {
  float: left;
  margin: auto;
  width: 50%;
}
.header_right {
  float: left;
  margin: auto;
  padding: 20px 0 0;
  width: 50%;
}
.logo {
background-image: url("../images/logo.png");
background-repeat: no-repeat;
float: left;
height: 191px;
left: 20px;
margin: auto;
position: relative;
top: 70px;
width: 50%;
z-index: 99999;
behavior: url("/PIE/PIE.htc")
}
.header_text {
  float: left;
  margin: 16px 0 0;
  text-align: center;
  width: 69%;
}
.slider_bg{

  float: left;
  /*height: 320px;*/
height: 404px;
  margin: auto;
  width: 100%;
  }
  .bg{
  background-image: url("../images/krtcB_10.jpg");
  background-repeat:no-repeat;
  width:100%;
  float:left;
  height:auto;
  }
.heading {
color: #010101;
float: left;
font-family: Myriad Pro;
font-size: 26px;
margin: 30px 0 0;
width: 100%;
}
.heading_small {
color: #010101;
float: left;
font-family: Myriad Pro;
font-size: 16px;
margin: 0;
text-align: center;
width: 100%;
}
.header_right_img {
  float: left;
  margin: 30px 0 0;
  width: 31%;
}
.header_right_img img {
  float: right;
  max-width: 100%;
}

.nav_bg {
  background: none repeat scroll 0 0 #ee3224;
  float: left;
  margin: auto;
  width: 100%;
}
#topnav > a {
  display: none;
}
#menu {
float: right;
margin: 0 0;
padding: 0;
width: 71%;
}
#menu > li:hover {
  background: #000;
}
#menu li {
  float: left;
  list-style: none outside none;
}
#menu li a {
border-right: 1px solid #fff;
color: #fff;
font-family: Tahoma;
font-size: 16px;
list-style: none outside none;
padding: 0 20px;
text-decoration: none;
}
#menu li a:hover {
  background: none repeat scroll 0 0 #000;
  color: #fff;
}

#menu li ul.sub-menu {
background: none repeat scroll 0 0 #ee3224;
display: none;
left: 54.5%;
margin: 0 !important;
padding: 0 0;
position: absolute;
top: 195px;
width: 121px;
z-index: 999999;
}
#menu li, ul#menu ul.sub-menu li {
  display: inline-block;
  line-height: 30px;
  list-style-type: none;
  margin-bottom: 0;
   padding: 7px 0;
}
.sub-menu li:hover{
background:#000;
}
.sub-menu2 li:hover{
background:#000;}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0px 0px #EE3224;
    left: 64%;
    margin: 0px !important;
    padding: 0px;
    position: absolute;
top: 195px;
    width: 153px;
    z-index: 999999;
    display: none;
}
.sub-menu > li {
  width: 100% !important;
}
.sub-menu2 > li {
  width: 100% !important;
  padding:7px 0 !important;
}
#menu li:hover ul{
display:block;

}
.sub-menu a {
border: medium none !important;
padding: 0 23px !important;
}
.sub-menu2 a {
  border: medium none !important;
  padding:0 23px !important;
}
#topnav nav ul li:last-child a {
border:none;}
.slider {
  float: left;
  width: 100%;
  z-index: -9999;
  /*height: 320px;*/
height: 404px;
}
.slide_text {
  background-image: url("../images/slider_bg.png");
  background-repeat: no-repeat;
  float: right;
  height: 100px;
  left: 50%;
  margin: auto;
  opacity: 0.84;
  position: absolute;
  top: 85px;
  width: 53%;
}
.bjqs-slide > img {
  /*height: 320px !important;*/
height: 404px !important;

}
.slider_text {
color: #fdfdfd;
font-family: myriad pro;
font-size: 36px;
font-weight: bold;
margin: auto;
text-align: right;
text-shadow: 0 0 2px #000;
width: 95%;
}
.slider span {
color: #fdfdfd;
float: right;
font-family: myriad pro;
font-size: 16px;
margin: 0 28px 0 0;
text-align: right;
text-shadow: 0 0 1px #000;
}

.middle {
  float: left;
  margin: auto;
  width: 100%;
}
#topnav #navbtn {
  display: none;
 float: right;
top: 0px;
width: 100%;
height: 30px;

text-align: center;
font-family: arial;
font-size: 20px;

color: #fff;
text-decoration: none !important;
}
.fotter {
  background: none repeat scroll 0 0 #000;
  float: left;
  margin: auto;
  width: 100%;
}

.footer_contacts > a{
clear: both;
color: #fff;
font-family: georgia;
font-size: 14px;
margin: 0 0 20px;
text-align: center;
width: 100%;
}
.footer_contacts {
  width: 100%;
  float: left;
  text-align: center;
}
.links > p{
clear: both;
color: #fff;
font-family: georgia;
font-size: 14px;
margin: 0 0 20px;
text-align: center;
width: 100%;
}

.links > ul {
margin: 10px 0 0 23%;
text-align: center;
}
.links li {
  float: left;
  list-style: none outside none;
}
.links a {
border-right: 1px solid #fff;
color: #fff;
font-family: georgia;
font-size: 14px;
margin: 0;
padding: 0 11px;
text-align: center;
text-decoration: none;
}
.links ul li:last-child a {
border:none;}

@media screen and (max-width: 1050px) {	

/*toggle menu css*/

#topnav {
  border: 1px solid #000;
  clear: both;
  float: left;
  height: auto;
  margin-bottom: 10px;
  margin-top: 10px;
  width: 99%;
}
  #topnav nav { 
    display: none; 
    position: static;
    width: 100%;
    top: auto;
    right: auto;
  }
#topnav nav ul li {
  border-bottom: 1px dashed #000;
  float: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
#topnav nav ul li:last-child {
  border-bottom:none;
}


#topnav nav ul li a {
  background: #fff;
  border: 0 none;
  display: block;
  line-height: 1.4em;
  padding: 12px 9px;
  color:#fc5f01;
}
#topnav nav ul li a:hover {
  background:none repeat scroll 0 0 #000;
  border-radius: 0;
  color: #fff;
}
 
  #topnav #navbtn {
    display: block;
  }
  
#topnav ul {
  background: none repeat scroll 0 0 #289379;
  margin: 0;
  padding: 0;
  width: 100%;
  z-index: 9999;
}
#menu .active{
background:#fc5f01;
}
}

.accordion {
  padding: 0;
  margin: 2em 0;
  width: 100%;
  overflow: hidden;
  font-size: 1em;
  position: relative;
  float:left;
}

.box_img {
background: url("../images/icon.jpg") no-repeat scroll 195px 36px ;
background-repeat:no-repeat;
float:left;
width:100%;
height:100px;
margin:auto;

}

.no-js .accordion__title {
  float: none;
  height:auto;
  cursor:auto;
  margin:0;
  padding:0 2em;
}
.box_img > span {
  clear: both;
  color: #023062;
  float: left;
  font-family: myriad pro;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 20px;
}
.box_img > p {
  clear: both;
  color: #023062;
  float: left;
  font-family: myriad pro;
  font-size: 18px;
  margin: 22px 0 0;
  padding: 0 20px;
  text-transform: uppercase;
}
.accordion__content {
background: #f9fafa; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #f9fafa 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fafa), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f9fafa 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f9fafa 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f9fafa 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #f9fafa 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fafa', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */float: right;
 border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
    border-top: 1px solid #cecece;
    float: right;
    margin:0 0 0;
  padding: 1em;
    width: 97%;
	border-radius:3px 3px 0 0;
	behavior: url("/PIE/PIE.htc")
}

.no-js .accordion__content {
  float:left;
  margin:0;
}

.accordion__title:hover,
.accordion__title.active {
 
  color: white;
}

.no-js .accordion__title:hover {
  background-color:#ccc;
  color:#222;
}

.overflow-scrolling > p {
 color: #010101;
float: left;
font-family: arial;
font-size: 16px;
line-height: 33px;
margin: auto;
width: 100%;
}
.overflow-scrolling > span{
color: #010101;
float: left;
font-family: arial;
font-size: 16px;

margin: 15px 0 0;
width: 100%;
}
.box{
background: #f0f2f3; /* Old browsers */
background: -moz-linear-gradient(top, #f0f2f3 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f2f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f0f2f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f0f2f3 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f0f2f3 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #f0f2f3 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f2f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
border-left: 1px solid  #d0cbcb 0%, #ffffff 100%;
    border-right: 1px solid top, #d0cbcb 0%, #ffffff 100%;
    border-top: 1px solid  #d0cbcb 0%, #ffffff 100%;
    float: left;
    margin:16px -14px 29px 105px;
    padding: 0;
    width: 21%;
	box-shadow: 0 -4px 10px 0 #cdcdcd;
	behavior: url("/PIE/PIE.htc");
	
	
}

@media (max-width: 48em) {
  
  .accordion {
    border: 1px solid grey;
  }
  
  .accordion__title,
  .accordion__content { 
    float: none;
    margin: 0;
  }
  
  .accordion__title:first-child {
    border:none;
  }
  
 .accordion__title.active {
  border-top-color:#eee;
  }
  

  .accordion__title:before {
  content:"+";
  text-align:center;
  width:2em;
  display:inline-block;
  }
 .accordion__title.active:before {
  content:"-";
  }
  
 .overflow-scrolling {
  overflow-y: scroll;
  height:11em;
  padding:1em 1em 0 1em;
  /* Warning: momemtum scrolling seems buggy on iOS 7  */
  -webkit-overflow-scrolling: touch;
  }

 .accordion__content {
  overflow: hidden;
  padding: 0 4px;
  position: relative;
}
  
   .no-js .accordion__content {
    padding:1em;
    overflow:auto;
    display:block;
  }
  
  .accordion__content:after {
    position:absolute;
    top:100%;
    left:0;
    width:100%;
    height:50px;
    border-radius:10px 0 0 10px / 50% 0 0 50%;
    box-shadow:-5px 0 10px rgba(0, 0, 0, 0.5);
    content:'';
}
   
}


@media only screen
and (min-width : 320px) and (max-width : 359px){
.header_left {
  width: 100%;
}
.logo {
left: 0;
top: 13px;
width: 100%;
}
.header_right {
  float: left;
  margin: 0 0 0;
  width: 100%;
  padding:0;
}
.header {
  height: auto;

}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0 0 #fff;
}
.header_text {
  float: left;
  margin: 16px 0 0;
  text-align: center;
  width: 100%;
}
.header_right_img {
  width: 100%;
}
.header_right_img img {
  float: left;
  max-width: 100%;
}
.sub-menu2 a {
  border: medium none !important;
  padding: 15px 23px !important;
}
.sub-menu a {
  border: medium none !important;
  padding: 15px 23px !important;
}
.accordion__title {
  width:86%;
}
.links > ul {
  margin: 10px 0 0 0;
  text-align: center;
}
.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
.slide_text {

  left: 0;

  
  width: 100%;
}
.slider_text {
  font-size: 18px;
 
  width: 80%;
}
.slider span {
 
  font-size: 13px;
  margin: 0 28px 0 0;
}
#menu li ul.sub-menu {
background: none repeat scroll 0 0 #fff;
    left: 5.5%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 692px;
    width: 89%;
    z-index: 999999;
}
.sub-menu2 > li {
  padding: 0  0!important;
  width: 100% !important;
}
.sub-menu > li {
  padding: 0  0!important;
  width: 100% !important;
}
#menu li ul.sub-menu2 {

   left: 5.5%;
    margin: 0 !important;
    padding: 0 !important;
    position: absolute;
    top: 738px;
    width: 89%;
    z-index: 999999;
}
.slider_bg {
  height: auto;

}
.box {
  margin: 16px 0 29px;
  padding: 0;
  width: 100%;
}

}
@media only screen
and (min-width : 360px) and (max-width : 479px){
.header_left {
  width: 100%;
}
.logo {
left: 0;
top: 13px;
width: 100%;
}
.header_right {
  float: left;
  margin: 0 0 0;
  width: 100%;
  padding:0;
}
.header {
  height: auto;

}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0 0 #fff;
}
.header_text {
  float: left;
  margin: 16px 0 0;
  text-align: center;
  width: 100%;
}
.header_right_img {
  width: 100%;
}
.header_right_img img {
  float: left;
  max-width: 100%;
}
.sub-menu2 a {
  border: medium none !important;
  padding: 15px 23px !important;
}
.sub-menu a {
  border: medium none !important;
  padding: 15px 23px !important;
}
.accordion__title {
  width:86%;
}
.links > ul {
  margin: 10px 0 0 0;
  text-align: center;
}
.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
.slide_text {

  left: 0;

 
  width: 100%;
}
.slider_text {
  font-size: 18px;
 
  width: 80%;
}
.slider span {
 
  font-size: 13px;
  margin: 0 28px 0 0;
}
#menu li ul.sub-menu {
background: none repeat scroll 0 0 #fff;
left: 5.5%;
margin: 0;
padding: 0;
position: absolute;
top: 662px;
width: 89%;
z-index: 999999;
}
.sub-menu2 > li {
  padding: 0  0!important;
  width: 100% !important;
}
.sub-menu > li {
  padding: 0  0!important;
  width: 100% !important;
}
#menu li ul.sub-menu2 {

    left: 5.5%;
    margin: 0 !important;
    padding: 0 !important;
    position: absolute;
    top: 710px;
    width: 89%;
    z-index: 999999;
}
.slider_bg {
  height: auto;

}
.box {
  margin: 16px 0 29px;
  padding: 0;
  width: 100%;
}

}

@media only screen
and (min-width : 480px) and (max-width : 567px){
.header_left {
  float: left;
  margin: auto;
  width: 100%;
}
.logo {
  top: 15px;
  width: 100%;

}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0 0 #fff;
}
.slider_bg {
  float: left;
  height: auto;
  margin: auto;
  width: 100%;
}
.header_right {

  width: 100%;
}
.heading {
  margin: 2px 0 0;

}
.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
.slide_text {
  background-image: url("../images/slider_bg.jpg");
  background-repeat: no-repeat;
  float: right;
  height: 100px;
  left: 0;
  margin: auto;
  opacity: 0.84;
  position: absolute;

  width: 100%;
}
.slider_text {
  color: #fdfdfd;
  font-family: arial;
  font-size: 20px;
  font-weight: bold;
  margin: auto;
  text-align: right;
  width: 88%;
}
.slider span {
  color: #fdfdfd;
  float: right;
  font-family: arial;
  font-size: 18px;
  margin: 0 58px 0 0;
  text-align: right;
}
.accordion__title {
  width: 100%;
}
.links > p {
  padding: 0 5px;

  width: 98%;
}
#menu li ul.sub-menu {
  background: none repeat scroll 0 0 #fff;
left: 5.4%;
margin: 0;
padding: 0 !important;
position: absolute;
top: 560px;
width: 89%;
z-index: 999999;
}
#menu li ul.sub-menu2 {
left: 25px;
    top: 607px;
    width: 89%;
}
.box {
 margin: 16px 0 29px;
  width: 100%;
}
.links > ul {
  margin: 10px 0 0 -6%;
  text-align: center;
}
.sub-menu2 li {
 
  padding: 0 0 !important;
}
.sub-menu2 a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.sub-menu li {
 
  padding: 0 0 !important;
}
.sub-menu a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.slider_bg {
  height: auto;
}
.header {
  height: auto;

}
}
@media only screen
and (min-width : 568px) and (max-width : 599px){
.header_left {
  float: left;
  margin: auto;
  width: 100%;
}

.logo {
  top: 15px;
  width: 100%;

}
.slider_bg {
  float: left;
  height: auto;
  margin: auto;
  width: 100%;
}
.header_right {

  width: 100%;
}
.heading {
  margin: 2px 0 0;

}
.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
.slide_text {
  background-image: url("../images/slider_bg.jpg");
  background-repeat: no-repeat;
  float: right;
  height: 100px;
  left: 0;
  margin: auto;
  opacity: 0.84;
  position: absolute;

  width: 100%;
}
.slider_text {
  color: #fdfdfd;
  font-family: arial;
  font-size: 20px;
  font-weight: bold;
  margin: auto;
  text-align: right;
  width: 88%;
}
.slider span {
  color: #fdfdfd;
  float: right;
  font-family: arial;
  font-size: 18px;
  margin: 0 58px 0 0;
  text-align: right;
}
.accordion__title {
  width: 100%;
}
.links > p {
  padding: 0 5px;

  width: 98%;
}
#menu li ul.sub-menu {
background: none repeat scroll 0 0 #fff;
left: 5%;
margin: 0 !important;
padding: 0 7px;
position: absolute;
top: 537px;
width: 89%;
z-index: 999999;
margin: 0;
padding: 0;
}
#menu li ul.sub-menu2 {
left: 29px;
top: 584px;
width: 89%;
}
.box {
 margin: 16px 0 29px;
  width: 100%;
}
.links > ul {
  margin: 10px 0 0 -6%;
  text-align: center;
}
.sub-menu2 li {
 
  padding: 0 0 !important;
}
.sub-menu2 a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.sub-menu li {
 
  padding: 0 0 !important;
}
.sub-menu a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.slider_bg {
  height: auto;
}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0 0 #fff;
}
.header {
  height: auto;

}
}
@media only screen
and (min-width : 600px) and (max-width : 620px){
.header_left {
  width: 100%;
}
.logo {
top: 20px;
width:51%;
}
.header_right {
float: left;
margin: 0;
padding: 0;
width: 100%;
}
.slide_text {
  left: 0;

  width: 100%;
}
.slider_text {
  font-size: 22px;
}
.slider span {

  margin: 0 55px 0 0;

}
.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
.accordion__title {

  width: 93%;
   background: url("../images/icon.jpg") no-repeat scroll 238px 18px #fefefe;
}
.links > ul {
  margin: 10px 0 0 -7%;
  text-align: center;
}
#menu li ul.sub-menu {
 background: none repeat scroll 0 0 #fff;
    left: 30px;
    margin: 0 !important;
    padding: 0;
    top: 524px;
    width: 89%;
}
#menu li ul.sub-menu2 {
left: 31px;
top: 571px;
width: 89%;

}
.sub-menu2 li {
 
  padding: 0 0 !important;
}
.sub-menu2 a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.sub-menu li {
 
  padding: 0 0 !important;
}
.sub-menu a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.slider_bg {
  height: auto;
}
.box {

  margin: 16px 0 29px;

  width: 100%;
}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0 0 #fff;
}
.header {
  height: auto;

}
}
@media only screen
and (min-width : 622px) and (max-width : 640px){
.header_left {
  width: 100%;
}
.logo {
  top: 20px;
  width:50%;
}
.header_right {
  float: left;
  margin: 0 0 0;
  width: 100%;
}
.slide_text {
  left: 0;

  width: 100%;
}
.slider span {
   margin: 0 61px 0 0;

}
.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
.accordion__title {
  width: 93%;
  background: url("../images/icon.jpg") no-repeat scroll 252px 18px #fefefe;
}
.links > ul {
  margin: 10px 0 0 -3%;
  text-align: center;
}
#menu li ul.sub-menu {
  background: none repeat scroll 0 0 #fff;
  left: 32px;
  top: 566px;
  width: 87%;
}
.sub-menu a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.sub-menu2 a {
  border: medium none !important;
  padding: 12px 23px !important;
}
#menu li ul.sub-menu2 {
left: 33px;
top: 615px;
width: 89%;
}
.box {
  margin: 16px 0 29px;
  padding: 0;
  width: 100%;
}
.sub-menu li {
  padding: 0 !important;
}
.sub-menu2 li {
  padding: 0 !important;
}
.slider_text {

  font-size: 29px;

}
.slider_bg {

  height: 298px;

}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0 0 #fff;
}
.header {
  height: auto;

}
}
@media only screen
and (min-width : 768px) and (max-width : 970px){
.logo {
top: 3px;
width: 83%;
z-index: 99999;
}
.header_right {
  float: left;
  margin: auto;
  padding: 0;
  width: 50%;
}
.header_right_img img {
  float: right;
  margin: 40px 0 0;
  max-width: 100%;
}
.sub-menu > li {
  padding: 0 0 !important;
}
.sub-menu a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
.slide_text {
  left: 51px;

  width: 94%;
}
.slider span {

  margin: 0 72px 0 0;

}
.bjqs-slide > img {
  height: 360px !important;
}

.accordion__title {
background: url("../images/icon.jpg") no-repeat scroll 250px 12px #fefefe;
margin:0;
  width: 100%;
}
.links > ul {
  margin: 10px 0 0 6%;
  text-align: center;
}
#menu li ul.sub-menu {
    background: none repeat scroll 0 0 #fff;
    left: 248px;
    top: 332px;
    width: 62%;

}
.sub-menu2 a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.sub-menu2 li{

  padding: 0 0 !important;
}
#menu li ul.sub-menu2 {
left: 248px;
    top: 380px;
    width: 62%;
}
.slider_bg {
  float: left;
  height: auto;
  margin: auto;
  width: 100%;
}
.box {


  margin: 16px 0 29px;

  width: 100%;
}
.slider_text {

  font-size: 30px;

  width: 95%;
}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0 0 #fff;
}
}
@media only screen
and (min-width : 622px) and (max-width : 640px){
.header_left {
  width: 100%;
}
.logo {
  top: 20px;
  width:50%;
}
.header_right {
  float: left;
  margin: 0 0 0;
  width: 100%;
}
.slide_text {
  left: 0;

  width: 100%;
}
.slider span {
   margin: 0 61px 0 0;

}
.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
.accordion__title {
  width: 93%;
  background: url("../images/icon.jpg") no-repeat scroll 252px 18px #fefefe;
}
.links > ul {
  margin: 10px 0 0 -3%;
  text-align: center;
}
#menu li ul.sub-menu {
background: none repeat scroll 0 0 #fff;
    left: 32px;
    top: 557px;
    width: 89%;
}
.sub-menu a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.sub-menu2 a {
  border: medium none !important;
  padding: 12px 23px !important;
}
#menu li ul.sub-menu2 {
  left: 33px;
    top: 604px;
    width: 89%;
}
.header {
  height: auto;

}
.box {
  margin: 16px 0 29px;
  padding: 0;
  width: 100%;
}
.sub-menu li {
  padding: 0 !important;
}
.sub-menu2 li {
  padding: 0 !important;
}
.slider_text {

  font-size: 29px;

}
.slider_bg {

  height: 298px;

}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0 0 #fff;
}
}
@media only screen
and (min-width : 641px) and (max-width : 767px){
.logo {
top: 11px;
width: 92%;
z-index: 99999;
}
.header_right {
  float: left;
  margin: auto;
  padding: 0;
  width: 50%;
}
.header_right_img img {
  float: right;
  margin: 40px 0 0;
  max-width: 100%;
}
.sub-menu > li {
  padding: 0 0 !important;
}
.sub-menu a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
.slide_text {
  left: 0;

  width: 100%;
}
.slider span {

  margin: 0 72px 0 0;

}
.accordion__title {
background: url("../images/icon.jpg") no-repeat scroll 250px 12px #fefefe;
margin:0;
  width: 100%;
}
.links > ul {
  margin: 10px 0 0 6%;
  text-align: center;
}
.header {
  height: auto;

}
#menu li ul.sub-menu {
background: none repeat scroll 0 0 #fff;
left: 248px;
top: 362px;
width: 49%;

}
.sub-menu2 a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.sub-menu2 li{

  padding: 0 0 !important;
}
#menu li ul.sub-menu2 {
  left: 248px;
  top: 410px;
  width: 55%;
}
.slider_bg {
  float: left;
  height: auto;
  margin: auto;
  width: 100%;
}
.box {


  margin: 16px 0 29px;

  width: 100%;
}
.slider_text {

  font-size: 30px;

  width: 95%;
}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0 0 #fff;
}
}
@media only screen
and (min-width : 980px) and (max-width : 1020px){
.heading {

  margin: 10px 0 0;
  width: 100%;
}
.logo {
left: 20px;
top: 0;
width: 62%;

}
.slider_bg {
  float: left;
  height: auto;
  margin: auto;
  width: 100%;
}
.slider_text {
  font-size: 30px;

}

.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
.slide_text {
  left: 30%;

  width: 70%;
}
.bjqs-slide > img {
  height: 455px !important;
}
.slider span {
  color: #fdfdfd;
  float: right;
  font-family: arial;
  font-size: 18px;
  margin: 0 64px 0 0;
  text-align: right;
}
.accordion__title {
  line-height: 24px;
  margin-left: 25px;

  width: 210px;
}
.links > ul {
  margin: 10px 0 0 15%;
  text-align: center;
}
#menu li ul.sub-menu {
  background:#fff;
    left: 50.5%;
    top: 332px;
    width: 43.7%;

}
#menu li ul.sub-menu2 {
 left: 50.5%;
    top: 380px;
    width: 43.7%;
}
.header_right {
  float: left;
  margin: auto;
  padding: 16px 0 0;
  width: 50%;
}
.sub-menu2 a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.sub-menu2 li{

  padding: 0 0 !important;
}
.sub-menu a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.sub-menu li{

  padding: 0 0 !important;
}
.bg {
  background-image: url("../images/krtcB_10.jpg");
  background-repeat: repeat;
  float: left;
  height: auto;
  width: 100%;
}
.box {
  margin: 16px 0 29px 27px;
  width: 30%;
}
.box_img {
  background: url("../images/icon.jpg") no-repeat scroll 210px 36px rgba(0, 0, 0, 0);
}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0 0 #fff;
}
}
@media only screen
and (min-width : 1024px) and (max-width : 1260px){
.heading {

  margin: 10px 0 0;
  width: 100%;
}
.logo {
  left: 20px;

  top: 0;
  width: 60%;

}

.slider_text {
  color: #fdfdfd;
  font-family: myriad pro;
  font-size: 30px;
  font-weight: bold;
  margin: auto;
  text-align: right;
  width: 95%;
}
.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
.sub-menu2 a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.sub-menu2 li{

  padding: 0 0 !important;
}
.sub-menu a {
  border: medium none !important;
  padding: 12px 23px !important;
}
.sub-menu li{

  padding: 0 0 !important;
}
.slide_text {
  left: 30%;


  width: 70%;
}
.slider span {
  color: #fdfdfd;
  float: right;
  font-family: arial;
  font-size: 18px;
  margin: 0 64px 0 0;
  text-align: right;
}
.accordion__title {
  line-height: 24px;
  margin-left: 25px;

  width: 210px;
}
.links > ul {
  margin: 10px 0 0 15%;
  text-align: center;
}
#menu li ul.sub-menu {
   background: none repeat scroll 0 0 #fff;
    left: 49.5%;
    top: 332px;
    width: 44.7%;
}
#menu li ul.sub-menu2 {
left: 49.5%;
top: 380px;
width: 44.7%;

}
.box {
margin:16px -12px 29px 62px;
 
  width: 26%;
}
#menu li ul.sub-menu2 {
  background: none repeat scroll 0 0 #fff;
}}
@media only screen
and (min-width : 1280px) and (max-width : 1340px){
.logo {
width: 52%;
z-index: 99999;
}
.slider {
  float: left;
  height: auto;
  width: 100%;
  z-index: -9999;
}
#menu li ul.sub-menu {
  top: 191px;

}
#menu li ul.sub-menu2 {
  top: 191px;
}
.slide_text {
 background-image: url("../images/slider_bg.png");
background-repeat: no-repeat;
float: right;
height: 120px;
left: 33%;
margin: auto;
opacity: 0.84;
position: absolute;

width: 780px;
}}
@media only screen
and (min-width : 1451px) and (max-width : 1550px){
.slide_text {
height:auto;

left: 47%;
width: 53%;
}
#menu li ul.sub-menu {
  left: 52%;
  margin: 0 !important;
  padding: 0;
  position: absolute;
  top: 193px;
  width: 115px;
  z-index: 999999;
}
#menu li ul.sub-menu2 {
  left: 60%;
  margin: 0 !important;
  padding: 0;
  position: absolute;
  top: 194px;
  width: 157px;
  z-index: 999999;
}
}
@media only screen
and (min-width : 1551px) and (max-width : 1599px){
.slide_text {
height: auto;
left: 47%;
}
#menu li ul.sub-menu {
  left: 50.5%;
  margin: 0 !important;
  padding: 0;
  position: absolute;
  top: 194px;
  width: 115px;
  z-index: 999999;
}
#menu li ul.sub-menu2 {
  left: 58%;
  margin: 0 !important;
  padding: 0;
  position: absolute;
  top: 195px;
  width: 162px;
  z-index: 999999;
}
.slider_text {
  width: 99%;
}
.slider span {
  margin: 0 6px;
}
.box_img {
  background: url("../images/icon.jpg") no-repeat scroll 230px 36px rgba(0, 0, 0, 0) !important;
  float: left;
  height: 100px;
  margin: auto;
  width: 100%;
  background-position:230px 36px !important;
}
.links > ul {
    margin: 10px 0px 0px 28%;
    text-align: center;
}
}
@media only screen
and (min-width : 1600px) and (max-width : 1650px){
.slide_text {
height: auto;
left: 47%;
}
.links > ul {
    margin: 10px 0px 0px 28%;
    text-align: center;
}
#menu li ul.sub-menu {

  left: 50%;


  top: 195px;
  width: 116px;
  z-index: 999999;
}
.slider_text {
  width: 99%;
}
.slider span {
  margin: 0 6px;
}
.box_img {
  background: url("../images/icon.jpg") no-repeat scroll 230px 36px rgba(0, 0, 0, 0);
  float: left;
  height: 100px;
  margin: auto;
  width: 100%;
}
#menu li ul.sub-menu2 {
 
  left: 57.5%;
  margin: 0 !important;
  top: 194px;
  width: 164px;
  z-index: 999999;
}
}
@media only screen
and (min-width : 1650px) and (max-width : 1880px){
.slide_text {
height: auto;
left: 47%;
}
#menu li ul.sub-menu {

  left: 50%;


  top: 195px;
  width: 116px;
  z-index: 999999;
}
#menu li ul.sub-menu2 {
 
  left: 57.5%;
  margin: 0 !important;
  top: 194px;
  width: 164px;
  z-index: 999999;
}
}
@media only screen
and (min-width : 1341px) and (max-width : 1450px){
.slide_text {
left: 42%;
width: 59%;
height:auto;


}
}
@media only screen
and (min-width : 1920px) and (max-width : 2100px){
.slide_text {
background-image: url("../images/slider_bg.jpg");
background-repeat: no-repeat;
float: right;
height: auto;
left: 60%;
margin: auto;
opacity: 0.84;
position: absolute;
 
width: 40%;
}
.links > ul {
  margin: 10px 0 0 32%;
  text-align: center;
}
#menu li ul.sub-menu {

  left: 46.7%;
  margin: 0 !important;
  padding: 0;
  position: absolute;
  top: 193px;
  width: 117px;
  z-index: 999999;
}
#menu li ul.sub-menu2 {

  left: 53%;
  margin: 0 !important;
  padding: 0;
  position: absolute;
  top: 195px;
  width: 156px;
  z-index: 999999;
}
}
